@charset "UTF-8";

.heading_1 {
  margin-bottom: 24px;
}

.heading_2 {
  margin-bottom: 16px;
}

.consultation .heading_2 {
  margin-bottom: 0;
}

.main_inner {
  margin: 1rem 0 0;
}

.content {
  & .user {
    margin: 2rem 0 0;

    .user_list {
      padding: 24px;
      border: 1px solid #cccccc;
    }
  }

  .user_list_notes {
    margin-top: 16px !important;
    font-size: 12px;
  }


  & .user2 {
    margin: 3rem 0 0;

    .heading_2 {
      margin-bottom: 16px;
    }

    .heading_3 {
      font-weight: bold;
      margin-top: 32px;
      margin-bottom: 12px;
    }

    .consultation_list {
      border: 1px solid #cccccc;
      padding: 20px 30px;
      list-style-type: disc;
      margin-bottom: 12px;
    }
  }
}

.link_button {
  color: var(--color-blue);
}


.form .form_in .mktoForm .mktoRequiredField .mktoAsterix {
  display: none;
}

.form .form_in .mktoForm .mktoLabel:before {
  content: "任意";
  margin-right: 6px;
  padding: 4px;
  border-radius: 4px;
  background-color: #888;
  color: #fff;
  font-weight: bold;
  font-size: 12px;
}

.form .form_in .mktoForm .mktoRequiredField .mktoLabel:before {
  content: "必須";
  background-color: #FF5577;
}

#LblFORM_PERMISSION {
  line-height: 180%;
}

#LblFORM_PERMISSION br {
  clear: both;
}

.form .form_in .mktoButtonRow {
  padding: 0;
  width: calc(100% - 20px);
}

.list--disc {
  list-style-type: disc;
  padding: 0 0 0 1.25rem !important;
}

@media (max-width: 480px) {
  .list--disc {
    & li {
      padding: 0;
    }
  }
}
